* { 
	text-decoration: none; /* Unterstreichung entfernen */
	margin: 0;
	padding: 0;
	box-sizing: content-box; 
}

html, body { /* betrifft den Body */
	font-size: 100%; /* Schriftgröße */
   	height: 100%; /* macht Vollbild vom linken bis zum rechten Bildschirmrand */
   	margin: 0;
     /*overflow:hidden; /*Scroll wird hiermit verhindert*/
}

header  { /* betrifft den Header */
   	height: 100vh; /* macht Vollbild auf Startseite vom oberen bis zum unteren Bildschirmrand */
   	width: 100%; /* macht Vollbild auf Startseite vom linken bis zum rechten bildschirmrand */
	   background: transparent url(bilder/schwarz.jpg) no-repeat center top; /* schwarzer Hintergrundbild, horizontal zentriert*/
   	background-size: cover; /* für Vollbild auf Startseite */
   	margin-bottom: 0px; /* Abstand unterm Header */
   	display: table;
   	position:relative;
}

img { /* Oberer Bereich --> Nav und Titelbild */
   width: 50%; /*Breite des Containers über ganzes Fenster*/
   margin: 25%;
   margin-top: 3%;
   margin-bottom: 3%
}


 #navi_x {
   color: #fff; /* schriftarbe Weiß */
  font-family: 'verdana', 'sans-serif'; /* Schriftart */
 }

